/* BASIC css start */
#footer {margin-top:60px; width:100%; min-width:1280px; background:#2c363a;}
#footer > .inner{position:relative; padding:40px 0 67px; width:1280px; height:300px; box-sizing:border-box;  margin:0 auto;}
#footer > .inner cite.copyright{position:absolute; bottom:67px; left:50%; margin-left:-640px; color:#adadad; font-size:12px;  font-family:"NanumSquareRound"; font-style:normal; line-height:30px; }
#footer > .inner .footer_wrap{float:left; overflow:hidden;}
#footer > .inner .footer_wrap1{width:620px;}
#footer > .inner .footer_wrap2{width:380px;}
#footer > .inner .footer_wrap3{float:right; width:230px;}

#footer > .inner .footer_wrap1 .linkInfo{height:33px; }
#footer > .inner .footer_wrap1 .linkInfo li{float:left; line-height:33px; margin-right:25px;}
#footer > .inner .footer_wrap1 .linkInfo li a{color:#FFF; font-size:16px;  font-family:"NanumSquareRound"; }
#footer > .inner .footer_wrap1 .shopInfo{margin:16px 0; overflow:hidden; line-height:24px;}
#footer > .inner .footer_wrap1 .shopInfo span,
#footer > .inner .footer_wrap1 .shopInfo address{margin-right:6px; display:inline-block;}
#footer > .inner .footer_wrap1 .shopInfo *{font-family:"NanumSquareRound"; font-size:14px; color:#adadad;}



#footer > .inner .footer_wrap2 .info{overflow:hidden; margin-bottom:25px; color:#FFF; font-family:"NanumSquareRound"; font-size:17px; }
#footer > .inner .footer_wrap2 .info dt{float:left; width:90px; line-height:33px;}
#footer > .inner .footer_wrap2 .info dd{padding-left:90px; line-height:33px; vertical-align:text-bottom;}
#footer > .inner .footer_wrap2 .info .number{font-family: 'Lato', sans-serif; font-size:23px; letter-spacing:1px;}
#footer > .inner .footer_wrap2 .info .email {line-height:15px;}
#footer > .inner .footer_wrap2 .info .email a{font-family:'맑은 고딕', sans-serif; font-size:15px; color:#FFF; text-decoration:none;}
#footer > .inner .footer_wrap2 .info dd small.st1{font-size:16px;}
#footer > .inner .footer_wrap2 .info dd small.st2{font-size:14px;  font-family:"NanumSquareRound"; color:#a0a0a1;}
#footer > .inner .footer_wrap3 .promotion_logo{display:block; float:right; width:100px; height:100px; margin-left:10px; background-position:center; background-repeat:no-repeat; border:1px solid #616161; font-size:0; overflow:hidden; text-indent:-200px;}
/* BASIC css end */

